{
	"x": 2,
	"y": 72,
	"width": 98,
	"height": 20,
	"u": 0,
	"v": 0,
	"hoverU": 0,
	"hoverV": 20,
	"texWidth": 20,
	"texHeight": 40,
	"langKey": "menu.quit",
	"action": "QUIT",
	"texture": "packmenu:textures/gui/create_widgets.png"
}